<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Jadual Revise");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Jadual Revise");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Add New Event");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Nota: Perubahan tidak akan direkodkan kecuali anda memilih");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Masa mula");
define('CALENDAR_EVENTS_END_TIME', "Masa tamat");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Adakah anda pasti anda mahu memadam");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "peristiwa?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Sila isikan tarikh dalam format &#39;yyyy-mm-dd&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Tiada rekod dijumpai. Tidak dapat memadamkan acara.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Locating acara ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "event dipadam");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Memadam acara ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Tiada rekod dijumpai. Tidak dapat kemas kini acara.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "event dikemaskini");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Mengemas kini acara ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Tiada rekod dijumpai. Tidak dapat kemas kini senarai pengguna.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Senarai pengguna dikemaskini");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Mengemaskini senarai pengguna ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Anda telah mencapai had memori bagi bilangan acara yang boleh ditambah dalam satu sesi. Untuk meneruskan, menyimpan apa-apa peristiwa yang tidak disimpan dan muat semula halaman ini.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Bermula Pertanyaan pengguna ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategori");
define('MANAGE_EVENT_CATEGORIES_BTN', "Urus Kategori");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Kembali ke Urus Acara");
define('MANAGE_LOCATIONS_HEADING', "Urus Lokasi");
define('MANAGE_LOCATIONS_BTN', "Urus Lokasi");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Tunjukkan Tarikh Ibrani");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Sembunyikan Tarikh Ibrani");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Adakah ini peristiwa yang berulang?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Pilih Acara");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Buat Peristiwa Baru");
define('CALENDAR_EVENTS_CATEGORIES', "Kategori");
define('CALENDAR_EVENTS_EVENT_NAME', "Nama acara");
define('CALENDAR_EVENTS_EXAMPLE', "Contoh: Parti Hari Lahir");
define('CALENDAR_EVENTS_EVENT_DATE', "Tarikh Acara");
define('CALENDAR_EVENTS_END_DATE', "Tarikh tamat");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Acara ini berulang");
define('CALENDAR_EVENTS_DAILY', "Harian");
define('CALENDAR_EVENTS_WEEKLY', "Setiap minggu");
define('CALENDAR_EVENTS_MONTHLY', "Bulanan");
define('CALENDAR_EVENTS_YEARLY', "Setiap tahun");
define('CALENDAR_EVENTS_MON', "Mon");
define('CALENDAR_EVENTS_TUE', "Tue");
define('CALENDAR_EVENTS_WED', "Rabu");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "Fri");
define('CALENDAR_EVENTS_SAT', "Sat");
define('CALENDAR_EVENTS_SUN', "matahari");
define('CALENDAR_EVENTS_FIRST', "pertama");
define('CALENDAR_EVENTS_SECOND', "kedua");
define('CALENDAR_EVENTS_THIRD', "ketiga");
define('CALENDAR_EVENTS_FOURTH', "keempat");
define('CALENDAR_EVENTS_LAST', "lepas");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Setiap acara merangkumi");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "hari (s)");
define('CALENDAR_EVENTS_EVENT_TIME', "Waktu Acara");
define('CALENDAR_EVENTS_AM', "am");
define('CALENDAR_EVENTS_PM', "petang");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Ini adalah acara sepanjang hari");
define('CALENDAR_EVENTS_LOCATION', "Lokasi");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Mula menaip untuk mencari lokasi sedia ada, atau buat");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "lokasi baru");
define('CALENDAR_EVENTS_SELECT_CITY', "pilih bandar");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Lokasi tidak dijumpai");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Buat lokasi baru");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Nama Perniagaan");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Alamat Jalan Perniagaan");
define('CALENDAR_EVENTS_CITY', "City");
define('CALENDAR_EVENTS_STATE', "Negeri / Wilayah");
define('CALENDAR_EVENTS_ZIP_CODE', "Kod Zip");
define('CALENDAR_EVENTS_BIZ_PHONE', "Nombor Telefon Perniagaan");
define('MANAGE_LOCATION_PHONE_2', "Nombor Telefon 2");
define('MANAGE_LOCATION_FAX', "Faks");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Alamat Web Perniagaan");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Teks Pautan untuk Laman Web (pilihan)");
define('CALENDAR_EVENTS_EMAIL', "Hubungi E-mel");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Penerangan Acara");
define('CALENDAR_EVENTS_DELETE_GROUP', "Padamkan Kumpulan");
define('CALENDAR_EVENTS_SELECT_LOCATION', "pilih lokasi");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Lokasi / Perniagaan");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Pada atau Selepas");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Tunjukkan Acara Kanak-kanak");
define('CALENDAR_EVENTS_SHOW_PENDING', "Tunjukkan Tertunda");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Pilih Pilihan Penapisan");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategori");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategori String Deskriptif");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Atribut Kategori");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Acara");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Lokasi");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Tapis mengikut Bandar");
define('MANAGE_LOCATION_SELECT_LOCATION', "Pilih Lokasi");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Buat Lokasi Baru");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Tiada acara dijumpai untuk bulan ini.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Adakah anda pasti mahu memadamkan semua peristiwa yang berkaitan dengannya");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "acara?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Mengambil semula acara ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Acara berbunga selesai.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Lokasi berkumpul siap.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Lokasi carian selesai.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Dapatkan ID lokasi selesai.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Simpan lokasi baru selesai.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Simpan acara selesai.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Senarai bandar lokasi dikemas kini.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Senarai peristiwa dikemas kini.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Mengumpulkan acara ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Mengambil semula lokasi ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Populasi lokasi ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Mendapatkan bandar ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Mengemas kini bandar lokasi ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Menyimpan acara ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Menyimpan lokasi baru ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Acara penapisan ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Borang pembersihan untuk acara baru ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Sila masukkan tarikh tamat untuk acara anda atau nyahtandai kotak semak acara berulang.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Sila masukkan keterangan untuk acara anda.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Sila pilih sekurang-kurangnya satu kategori untuk acara anda.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Sila masukkan lokasi untuk acara ini.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Sila masukkan alamat untuk lokasi baru anda.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Sila pilih bandar untuk lokasi baru anda.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Sila masukkan kod pos untuk lokasi baharu anda.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Terdapat ralat untuk mengambil kategori.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Kategori telah disimpan.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Kategori telah disimpan.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Terdapat ralat menyimpan kategori.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Terdapat ralat menyimpan kategori.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kategori tidak boleh kosong.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Kategori String Deskriptif tidak boleh kosong.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Adakah anda mahu memadamkannya");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kategori?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Anda mempunyai kategori baru yang belum disimpan. Sila simpan kategori tersebut sebelum menambah yang baru.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Tiada kategori dijumpai.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Sila masukkan nama untuk acara anda.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Sila masukkan tarikh mula untuk acara anda.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Edit Lokasi");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Lokasi penduduk selesai.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Menyimpan lokasi ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Menapis lokasi ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "lokasi?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Memadamkan lokasi ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Borang penjelasan untuk lokasi baru ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Sila masukkan nama untuk lokasi anda.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Sila masukkan alamat untuk lokasi anda.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Sila masukkan bandar untuk lokasi anda.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Sila masukkan kod zip untuk lokasi anda.");
define('CALENDAR_EVENTS_COUNTRY', "Negara");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Edit Acara");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Simpan dan tutup");
define('MANAGE_LOCATIONS_ALL_CITIES', "- semua bandar-");
define('CALENDAR_EVENTS_PRIVATE', "Peribadi");
define('MANAGE_LOCATION_ADDRESS', "Alamat");
define('MANAGE_LOCATION_PHONE', "Telefon");
define('MANAGE_LOCATION_EMAIL', "E-mel");
define('MANAGE_LOCATION_WEBSITE', "Laman web");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Simpan ke Bee Around Town");
define('EDIT_BAT_LOGIN_BTN', "Edit Bee Around Town Login");
define('CALENDAR_EVENTS_BAT_USERID', "ID pengguna (e-mel)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "Masukkan e-mel dan kata laluan yang anda gunakan untuk mengakses laman web &lt;b&gt; BeeAroundTown.com &lt;/ b&gt;. Sekiranya anda tidak mempunyai akaun di BeeAroundTown.com, klik &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; di sini &lt;/ b&gt; &lt;/a&gt; untuk membuat akaun. &lt;br /&gt; &lt;br /&gt; Anda juga perlu mempunyai sekurang-kurangnya satu daripada kategori dalam BeeAroundTown.com yang ditakrifkan di laman web ini. Klik butang &#39;&lt;b&gt; Kelola Kategori &lt;/ b&gt; untuk mentakrifkan kategori. Kategori di laman BeeAroundTown.com adalah &lt;b&gt; Makan, Hiburan, Rekreasi, Keluarga, Perniagaan &lt;/ b&gt; dan &lt;b&gt; Budaya &lt;/ b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "ID acara");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "dengan ID lokasi");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "telah disimpan ke ID peristiwa BeeAroundTownEvent.com");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "dan ID lokasi BeeAroundTownEvent.com");
?>